{
    "format_version": 1,
    "header": {
        "description": "Christmas Head Costumes by mikkeeeyyyy",
        "name": "Christmas Head Costumes [UPDATE1]",
        "uuid": "d9db26e2-3c7e-48da-bd38-51de46fa0d8c",
        "version": [0, 0, 1],
        "min_engine_version": [1, 2, 6]
    },
    "modules": [
        {
            "description": "Christmas Head Costumes by mikkeeeyyyy",
            "type": "resources",
            "uuid": "0550031e-7de8-4e95-af1c-5ef90f60c5ed",
            "version": [0, 0, 1]
        }
    ]
}